﻿
#siteheader,#header_wrapper,#header_border {height:96px;}
#siteheader {background:url(../images/header_right.jpg) no-repeat right;position:relative;}
#header_wrapper {background:url(../images/header_left.gif) no-repeat left;}
#header_border {background:url(../images/header_border.gif) repeat-x;margin:0 6px;overflow:hidden;}
#imglogo {position: absolute; padding-left:16px; padding-top:12px; height: 69px; width: 66px;}
#logo {/*background:url(../images/logo_old.jpg) no-repeat;  */ display:inline-block;height:55px;float:left;margin:12px 28px 0 11px;text-decoration:none;font-family:"Times New Roman";font-size:21px;color:#041336;padding-left:76px;padding-top:14px;}
#siteheader fieldset {display:inline-block;margin-top:23px;float:left;left:47%;position:absolute;}
#siteheader input.button {width:61px;background:url(../images/button_bg.gif);border:1px solid #cccccc;height:23px;}
#siteheader input.text {width:196px;line-height:21px;height:21px;border:1px solid #cccccc;}
#siteheader ul {overflow:hidden;margin-top:5px;}
#siteheader li {float:left;margin-right:5px;}
#siteheader li a {color:#e6e9ee;text-decoration:none;font-size:12px;display:inline-block; border-radius:4px;}
#siteheader li.slabo a {background:#a41e1e url(../images/slabo.png) no-repeat 3px 4px; padding: 3px 6px 4px 25px; height:15px; width:151px;}
#siteheader li.lang a { padding:3px 5px 4px 2px; width:15px; height:15px; background:#a41e1e;}
#siteheader li.map a {background:#a41e1e url(../images/map.png) no-repeat center center; width:22px; height:22px;}
#siteheader li.rss a {background:#a41e1e url(../images/rss.png) no-repeat center center; width:22px; height:22px;}
#siteheader li.rss { margin-right:0;}

#siteheader .social {float:right;padding:22px 29px 0 0;color:#FFFFFF;font-size:12px;font-family:arial; text-align:right;}
#siteheader .social a { color:#ffffff;}
#siteheader .social li.vk a{background: url("../images/icon_vk.png") no-repeat scroll 0 0 transparent; width:22px; height:22px; padding:0; display:inline-block;}
#siteheader .social li.yt a{background: url("../images/icon_youtube.png") no-repeat scroll 0 0 transparent; width:52px; height:22px; padding:0;display:inline-block}
#siteheader .social li.fb a{background: url("../images/icon_fb.png") no-repeat scroll 0 0 transparent; width:22px; height:22px; padding:0;display:inline-block}
#siteheader .social li.tw a{background: url("../images/icon_tw.png") no-repeat scroll 0 0 transparent; width:22px; height:22px; padding:0;display:inline-block}
#siteheader .social li { float:right; margin:0 0 0 7px; padding:10px 0 0 0;}

#siteheader .date, #siteheader div.date {padding:0px 0px 0 0 !important;color:#073966;font-size:11px;font-family:arial; float:left;}
#siteheader div.date span { display:inline; font:normal 11px arial !important;}

#cboxWrapper .logincontrol { /*width:100%; text-align:center;*/  color: #7E7E80; margin:0 0 0 11px;}
#cboxWrapper .login_header { background:#3b6289; padding:10px 0 10px 12px; font-family: "Times New Roman";    font-size: 24px; color:#ffffff; /*text-align:center;*/ border-radius:8px 8px 0 0; }
#cboxWrapper .logincontrol input.normaltextbox  {    border: 1px solid #CCCCCC;    height: 21px;    line-height: 21px;    width: 243px; margin:4px 0 0 0;}
#cboxWrapper .logincontrol .settingrow { padding:10px 0 0 0;}
#cboxWrapper .logincontrol input[type="submit"] {background: url("../images/button_bg.gif") repeat scroll 0 0 rgba(0, 0, 0, 0);    border: 1px solid #CCCCCC;    height: 23px;    width: 61px; cursor:pointer; float:right;}
#cboxWrapper .logincontrol input[type="checkbox"] { margin:5px 5px 0 0;}
#cboxWrapper .logincontrol .forget_password { padding:10px 0 0 0; font-size:12px;}
#cboxWrapper .logincontrol .lineunder { font-size:12px; padding:10px 15px 0 0;}
#cboxWrapper .logincontrol .register_link { padding:10px 0 0 0;}
.donland-userpanel-logoff a.userpanel-link { margin:0 10px 0 0;}
.register_link a {background: url("../images/button_bg.gif") repeat scroll 0 0 rgba(0, 0, 0, 0);    border: 1px solid #CCCCCC;    height: 18px; padding:5px 0 0 0;   width: 101px; cursor:pointer; font-size:12px; text-decoration:none; display:inline-block; text-align:center;  color: #000000;}
#cboxWrapper .logincontrol .linereg { text-align:center;}

.linebottmtext { font-size:12px;} /* enterform*/

#cboxLoadedContent { overflow:hidden !important; /* for non-scrolling in ie8*/}

.all-chronicle-page { padding:10px 0 0 0;}
.all-chronicle-page a { color:#ffffff;}


blockquote, .blockquote {
    padding: 0 0 0 15px !important;
    margin: 0 0 20px !important;
    border-left: 5px solid #e6e9ee !important;
}

.breakout_right {
    float: right;
    width: 35%;

    padding: 10px !important;
    margin-left: 10px;

    background-color: #ccc;
    color: #000;

    text-align: left;
    line-height: 120% !important;    
    font-size: 1.1em;
}

.breakout_left {    
	float: left;
    width: 35%;
    padding: 10px !important;
    margin-right: 10px;
    background-color: #ccc;
    color: #000;
    text-align: left;
    line-height: 120% !important;    
    font-size: 1.1em;
}


